### Property

# Vte Terminal:window-title

deprecated: 0.78

#### Declaration

    property window-title: utf8 [ read ]

#### Description [src]

The terminal’s title.

Type:`gchar*`

Deprecated since: 0.78

Use the `VTE_TERMPROP_XTERM_TITLE` termprop.

Default value | NULL
Getter method | `vte_terminal_get_window_title()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no